python3.6环境下使用pyinstaller无法成功生成EXE可执行文件

目前pyinstaller稳定版Release 3.2.1: stable, supports Python 2.7, 3.3–3.5,不支持python 3.6(可以安装,但无法使用)。使用3.6的亲们可以使用“pip install https://github.com/pyinstaller/pyinstaller/archive/develop.tar.gz”命令安装最新的开发版pyinstaller,它Development: unstable, supports Python 2.7, 3.3–3.6,但可能存在不稳定情况。

没有更多推荐了,返回首页